package com.example.depanntout

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat

class ClientDetails : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContentView(R.layout.activity_client_details)
        ViewCompat.setOnApplyWindowInsetsListener(findViewById(R.id.main)) { v, insets ->
            val systemBars = insets.getInsets(WindowInsetsCompat.Type.systemBars())
            v.setPadding(systemBars.left, systemBars.top, systemBars.right, systemBars.bottom)
            insets
        }

        val client: Client = Client(intent.getIntExtra("ID", 0), intent.getStringExtra("FIRSTNAME")!!, intent.getStringExtra("LASTNAME")!!, intent.getStringExtra("MAIL")!!, intent.getStringExtra("TEL")!!, intent.getStringExtra("ADRESSE")!!)
    }
}